html{background-image: url(fond.jpg)}
.menu1{margin-top: -12.5em;}
.menu1:hover{margin-top: 0em;-webkit-transition: 1s;-moz-transition:1s;-ms-transition:1s;-o-transition:1s;transition:2s;}
.titre3b{font-family:arial, Montserrat, sans-serif;color:#fff;font-size:1.2em;text-align:center;font-weight:400;font-style: normal;}
.titre4b {font-family:Montserrat, sans-serif, 'Raleway', Corbel;color:#fff;font-size:1.3em;font-weight:500; text-align:center;width:80%;}	
.mes1{width:100%;font-weight: normal;border:solid 1px #888;-webkit-transition: 1s;-moz-transition:1s;-ms-transition:1s;-o-transition:1s;transition:1s;}
.mes1:hover{font-weight: normal;-webkit-transition: 1s;-moz-transition:1s;-ms-transition:1s;-o-transition:1s;transition:1s;}
.mes2{width:100%;font-weight: normal;border:solid 1px #ff0;-webkit-transition: 1s;-moz-transition:1s;-ms-transition:1s;-o-transition:1s;transition:1s;}
.mes2:hover{font-weight: normal;-webkit-transition: 1s;-moz-transition:1s;-ms-transition:1s;-o-transition:1s;transition:1s;}
.ftd{background-color: transparent;}
.ftd:hover{background-color: #059;border-color: #059;}
.vignets {opacity: 1;-webkit-transition: opacity 2s ease-in;-moz-transition: opacity 2s ease-in;-o-transition: opacity 2s ease-in;-ms-transition: opacity 2s ease-in;transition: opacity 2s ease-in;}
.bordstabletext{border-top:solid 1px #09f;border-bottom:solid 1px #09f;height: 1.5em;}
a:link		{color:#fff;text-decoration:none;}
a:visited	{color:#fff;text-decoration:none;}
a:hover		{color:#fff;text-decoration:none;}